@charset "utf-8";
#container,
.category-tree-phone-nav,
.container {
    min-width: 300px
}

#captcha,
.blogDate,
.mobile-nav-text {
    text-transform: uppercase
}

#fullCart .table td,
#ppSubmit,
.productLinePrice {
    vertical-align: middle
}

body {
    font: 14px 'Roboto', -apple-system, BlinkMacSystemFont, sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #000
}

html {
    -ms-overflow-style: scrollbar
}

a img,
embed,
img {
    max-width: 100%
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none!important;
    margin: 0
}

input[type=number] {
    -moz-appearance: textfield
}

input[type=radio],
input[type=checkbox] {
    margin-top: 2px
}

.ordermultiple .form-control {
    border-left: 0;
    border-right: 0
}

a {
	text-decoration: none;
	color: #0a82c5;
}

a:hover, a:focus {
    text-decoration: none;
}

h1 {
    font-size: 20px
}

h2 {
    font-size: 18px
}

h3,
h4,
h5 {
    font-size: 16px
}

ol,
p,
td,
ul {
    font-size: 14px
}

.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0
}

#bodyBackground {
    text-align: left
}

#container {
    overflow: hidden
}

#Sidebar,
#mainContent {
    max-width: 100%
}

#mainContent {
	margin-top: 10px;
}
#Sidebar {
	border-left: 1px solid #d2d2d3;
	border-bottom: 1px solid #d2d2d3;
	border-right: 1px solid #d2d2d3;
}

#mainContent {
    min-height: 250px
}

.UIMessage {
    color: #DC1929;
    font-weight: 700;
    text-decoration: none
}

#header-standard h3#companySlogan,
#headerPhoneNumber-standard a,
#headerPhoneNumber-standard p {
    margin: 0;
    color: #fff;
    text-shadow: 0 0 2px #000;
    -moz-text-shadow: 0 0 2px #000;
    -webkit-text-shadow: 0 0 2px #000;
    text-align: right;
    text-decoration: none
}

.form-control {
    box-shadow: none
}

fieldset {
    max-width: 650px
}

.stdFormPadding {
    padding-top: 10px
}

.form-group h2 {
    font-size: 14px;
    font-weight: 700;
    padding: 0 0 10px;
    border-bottom: 1px solid #ccc
}

.help-block {
    font-size: 11px;
    padding-left: 12px
}

.btn {
	border-radius: 20px;
	font-weight: bold;
}

.btn-primary {
	color: #C1071E;
    background-color: #fff;
	border-color: #C1071E;
	transition: all 0.4s ease-in-out;
}

.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:active:focus,
.btn-primary:focus,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary {
    background-color: #C1071E;
    border-color: #C1071E
}

.btn-info {
	color: #0a82c5;
	background-color: #fff;
	border-color: #0a82c5;
	transition: all 0.4s ease-in-out;
}

.btn-info.active,
.btn-info.focus,
.btn-info:active,
.btn-info:active:focus,
.btn-info:focus,
.btn-info:hover,
.open>.dropdown-toggle.btn-info {
    background-color: #0a82c5;
    border-color: #0a82c5
}

.btn-default {
	color: #3a3a3a;
    background-color: #fff;
    border-color: #3a3a3a;
	transition: all 0.4s ease-in-out;
}

.btn-default:hover {
    color: #fff;
    background-color: #3a3a3a;
    border-color: #3a3a3a;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #0a82c5;
    border-color: #0a82c5
}

#header-standard {
    position: relative;
    padding: 0;
    margin: 0;
    background-color: #EAEAEA;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: cover;
}

#header-standard h3#companySlogan {
    position: absolute;
    font-size: 22px;
    font-weight: 400;
    padding: 0;
    bottom: 40px;
    right: 10px
}

#headerlogo-standard {
    position: absolute;
    margin: 0;
    padding: 0;
    bottom: 15px;
    left: 15px
}

#headerlogo-standard img {
    margin: 0;
    border: none
}

#headerPhoneNumber-standard {
    position: absolute;
    margin: 0;
    padding: 0;
    bottom: 15px;
    right: 10px
}

#headerPhoneNumber-standard a,
#headerPhoneNumber-standard p {
    padding: 0;
    font-size: 14px;
    font-weight: 700
}

#header-fullwidth .headerimage-fullwidth {
    height: 500px;
    color: #000;
    position: relative;
    display: block
}

#headerlogo {
    margin: 10px 0
}

#header-logo h3#companySlogan {
    font-size: 20px;
    color: #999;
    font-weight: 400;
    text-decoration: none;
    line-height: 42px;
    vertical-align: middle;
    margin: 0;
    padding: 0
}

#FullWidth-Login a,
#cartsummaryText,
.FullCartTotal,
.acCodeText,
.productListPrice {
    font-weight: 700
}

#headerPhoneNumber {
    margin: 0;
    padding: 12px
}

#headerPhoneNumber a,
#headerPhoneNumber p {
    margin: 0;
    padding: 0;
    text-align: right;
    font-size: 14px;
    color: #666;
    font-weight: 700;
    text-decoration: none
}

.categoryMenuTitle h4,
.categoryMenuTitle h4 a,
.brandMenuTitle h4,
.brandMenuTitle h4 a {
    color: #0a82c5;
    font-size: 16px;
    text-decoration: none;
    margin: 0;
	line-height: 50px;
	font-weight: bold;
	text-transform: uppercase;
}

.categoryMenuTitle h4 a:hover {
    text-decoration: underline
}

.strikethrough,
.wasPriceText {
    text-decoration: line-through
}

.categoryMenuWrapper {
    padding: 0;
    margin: 0px;
    background-color: #FFF
}

.category-tree-phone .nav .nav,
.mainMenu .navbar-nav,
.navbar {
    margin: 0
}





.category-tree .nav-list>li:nth-last-child(1) {
	border: none;
}

.category-tree .nav-list>li li li>a,
.category-tree .nav-list>li li>a,
.category-tree .nav-list>li>a,
.category-tree-phone .nav>li li li>a,
.category-tree-phone .nav>li li>a,
.category-tree-phone .nav>li>a {
    color: #5A5A5A;
    background-color: #FFF
}

.category-tree .nav-list>li>a,
.category-tree-phone .nav>li>a {
    padding: 0 10px
}

.category-tree .nav-list>li li>a,
.category-tree-phone .nav>li li>a {
    padding-left: 20px
}

.category-tree .nav-list>li li li>a,
.category-tree-phone .nav>li li li>a {
    padding-left: 30px
}

.category-tree .nav-list>.active>a,
.category-tree .nav-list>li li li>a:focus,
.category-tree .nav-list>li li li>a:hover,
.category-tree .nav-list>li li>a:focus,
.category-tree .nav-list>li li>a:hover,
.category-tree .nav-list>li>a:focus,
.category-tree .nav-list>li>a:hover,
.category-tree-phone .nav>.active>a,
.category-tree-phone .nav>li li li>a:focus,
.category-tree-phone .nav>li li li>a:hover,
.category-tree-phone .nav>li li>a:focus,
.category-tree-phone .nav>li li>a:hover,
.category-tree-phone .nav>li>a:focus,
.category-tree-phone .nav>li>a:hover {
    color: #000;
    background-color: #EFEFEF
}

.category-tree .nav-list>li li,
.category-tree .nav-list>li li li,
.category-tree-phone .nav>li li,
.category-tree-phone .nav>li li li {
    border-bottom: none
}



.category-tree-phone {
    background-color: #333
}

#adminnav,
#menuholder_phone {
    background-color: #FFF
}

.category-tree-phone .btn-navbar {
    background-color: transparent;
    border: 0!important;
    border-radius: 0;
    color: #fff;
    font-size: 21px;
    text-align: center!important;
    width: 100%
}

.category-tree-phone .navbar {
    margin-bottom: 0;
    float: left;
    width: 25%
}

.mobile-nav-text {
    font-size: 12px
}

.category-tree-phone .nav-collapse .nav>li>a {
    margin-bottom: 0
}

#menuholder_phone a {
    border-radius: 0
}

.category-tree-phone .navbar-borderleft {
    border-left: 1px solid #fff;
    min-height: 74px!important
}

.category-tree-phone .btn-navbar h3 {
    line-height: 30px
}

.category-tree-phone,
.category-tree-phone .btn-link {
    background-image: none!important;
    border: none!important
}

#cartsummary .btn,
.accountManagerMenu .btn,
.category-tree-phone .btn-mobile,
.footer .btn,
.mainMenu .btn {
    min-height: 35px;
    min-width: 35px
}

.mainMenu,
.mainMenu .dropdown-menu>li>a,
.mainMenu a {
    background-color: #686464;
    color: #fff
}

.mainMenu .dropdown-menu>li>a:hover,
.mainMenu .nav .active>a,
.mainMenu .nav .open>a,
.mainMenu .nav>li>a:focus,
.mainMenu .nav>li>a:hover {
    background-color: #484646;
    color: #fff
}

.mainMenu .navbar-collapse {
    border: 0
}

.mainMenu .navbar-nav>li>a {
    padding-bottom: 0;
    padding-top: 0;
    line-height: 42px
}

.mainMenu .navbar {
    border: none
}

.mainMenu .btn-navbar {
    background-color: transparent;
    border: 0!important;
    border-radius: 0;
    color: #fff;
    font-size: 21px;
    text-align: left;
    width: 100%
}

.mainMenu .navmenu-divider {
    border-left: 1px solid #FFF;
    height: 42px;
    opacity: .5
}

.navbar {
    min-height: 0!important;
    border-radius: 0
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0
}

.dropdown-menu>li>a,
.navbar-nav .open .dropdown-menu .dropdown-header,
.navbar-nav .open .dropdown-menu>li>a {
    padding: 8px 20px
}

#FullWidth-Navigation {
    margin-top: 20px
}

#FullWidth-Navigation .mainMenu,
#FullWidth-Navigation .mainMenu a,
.mainMenu .dropdown-menu>li>a {
    background-color: #fff;
    color: #686464
}

#FullWidth-Navigation .mainMenu .dropdown-menu>li>a:hover,
#FullWidth-Navigation .mainMenu .nav .active>a,
#FullWidth-Navigation .mainMenu .nav .open>a,
#FullWidth-Navigation .mainMenu .nav>li>a:focus,
#FullWidth-Navigation .mainMenu .nav>li>a:hover {
    background-color: #EEE;
    color: #000
}

#FullWidth-Navigation .mainMenu .btn-navbar {
    color: #686464;
    text-align: right
}

.adminMenu .btn-navbar {
    border-radius: 0;
    font-size: 21px;
    text-align: left;
    width: 100%;
    border: 0!important;
    color: #5A5A5A;
    background-color: #FAFAFA
}

.adminMenu {
    margin-bottom: 10px
}

.adminMenu .navbar-nav {
    margin: 0
}

.adminMenu .navbar-nav>li>a {
    padding: 11px 15px
}

.adminMenu .dropdown-menu>.active>a,
.adminMenu .dropdown-menu>.active>a:focus,
.adminMenu .dropdown-menu>.active>a:hover {
    background-color: #EFEFEF;
    color: #333
}

.adminMenuLogin {
    border-bottom: 1px solid #CCC;
    padding-top: 10px
}

.admin_buttonpadding .btn {
    margin-bottom: 3px
}

#adminSearchWrapper {
    margin: 0 0 5px;
    text-align: right;
    max-width: 250px
}

#adminSortWrapper {
    margin: 0 0 5px;
    min-width: 220px;
    text-align: right
}

#adminSortWrapper .form-control {
    display: inline-block;
    max-width: 160px
}

.acCodeText,
.acNameText {
    display: block
}

#QuickOrderFormWrapper {
    border: 1px solid #ccc;
    background-color: #FAFAFA;
    margin: 20px 0;
    padding: 5px
}

#qoProductCodeInput {
    max-width: 300px
}

div.suggestions {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    position: absolute;
    width: 300px;
    background-color: #FFF;
    text-align: left
}

div.suggestions div {
    cursor: default;
    padding: 3px;
    border-bottom: 1px solid #ccc
}

#ppSubmit,
.btn-featured,
.productDetailImagesWrapper img a,
a.btn-featured {
    cursor: pointer
}

div.suggestions div.current {
    background-color: #eee;
    color: #000
}

#Login {
    background-color: #EFEFEF;
    border-bottom: 1px solid #DDD
}

#loginWrapper {
    padding: 4px 0
}

#loginWrapper form {
    padding: 0
}

#FullWidth-Login a {
    color: #000;
    margin-right: 25px
}

#Banner {
    margin: 0 0 15px
}

#Banner .carousel-inner {
	max-height: 350px;
	height:37vw;
}

.carousel-inner,
.carousel-inner .item {
    height: 100%
}

#header-fullwidth .carousel {
    margin: 0
}

#header-fullwidth .carousel-caption {
    background: 0 0;
    margin-bottom: 40px
}

#header-fullwidth .carousel-caption p {
    font-size: 32px;
    text-shadow: 0 0 4px #000
}

.carousel {
    margin: 0 0 10px
}

.carousel-control {
    width: 5%;
    text-align: center
}

.carousel-control.right {
    text-align: left
}

.carousel-button {
    margin-top: -20%;
    position: absolute;
    top: 50%
}

#Banner a:link {
    color: #fff
}

.carousel-caption {
    background: rgba(0, 0, 0, .5);
    padding: 10px;
    left: 0;
    right: 0;
    bottom: 0
}

.carousel-indicators {
    top: 10px
}

.carousel-indicators li {
    background-color: #b5b5b5
}

.carousel-indicators .active {
    background-color: #00A6D4
}

.carousel-fade .carousel-inner .item {
    transition-property: opacity
}

.carousel-fade .carousel-inner .active {
    opacity: 1
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1
}

#Footer .SocialIcons a:hover,
#Header .SocialIcons a:hover,
#Sidebar .SocialIcons a:hover {
    opacity: .5
}

.carousel-fade .carousel-control {
    z-index: 2
}

.brandLogo {
    border: 1px solid #CCC;
    text-align: center
}

#cartsummaryImage,
#cartsummaryText {
    float: left
}

#cartsummaryText {
	/* line-height: 52px; */
	background: #0a82c5;
    padding: 12px 32px;
	border: none;
	color: white;
	margin-left: 20px;
}

#header-mobile-cart {
    float: right;
    display: inline;
    height: 35px;
    padding: 0;
    margin: 0
}

.cartsummary_controls div,
.savecart_controls div {
    padding: 5px;
    width: 130px
}

.cart_mobiledetails {
    font-size: 10px
}

#fullCart {
    padding: 10px;
    border: 1px solid #CCC
}

#fullCart input {
    width: 100%
}

#Addons .input-group input.form-control,
#Carousel1 .input-group input.form-control,
#Carousel2 .input-group input.form-control,
#Gallery .input-group input.form-control,
#Line .input-group input.form-control,
#List .input-group input.form-control,
#QuickOrderFormWrapper .input-group input.form-control,
#fullCart .table-striped .input-group input.form-control {
    padding: 6px 2px;
    text-align: center
}

.removeCart,
.removeCart a {
    color: red;
    width: 30px;
    min-width: 30px
}

.breadcrumb {
    background-color: transparent;
    border-radius: 0;
    margin-bottom: 10px;
    padding: 0;
    line-height: 32px
}

.categoryImage {
    float: left;
    margin: 0 10px 10px 0;
    width: 50%
}

.categoryDescription {
    float: left;
    margin: 10px 0;
    text-align: left
}

#plStyleIconsWrapper {
    margin: 0 0 5px;
    width: 165px;
    text-align: right
}

#plStyleIconsWrapper .form-control {
    display: inline-block;
    width: 100px
}

#sortbyWrapper {
    margin: 0 0 5px;
    width: 220px;
    text-align: right
}

#sortbyWrapper .form-control {
    display: inline-block;
    width: 160px
}

.pagerPageSelectWrapper {
    margin: 0 0 5px;
    min-width: 300px
}

.pagerPageSelectWrapper .form-control {
    display: inline-block;
    max-width: 80px
}

.pager-left {
    float: left
}

.pager-right {
    float: right
}

.pagination {
    margin: 0
}

#List .item {
    border: 1px solid #ccc;
    margin: 10px 0;
    padding: 10px;
    width: 100%;
    background-color: #fff
}

#List .item:hover {
    background-color: #fafafa
}

.displaypadding {
    padding: 3px!important;
    margin: 0!important
}

#List .productListText {
    padding: 0 10px 0 0
}

.listCart {
    max-width: 250px
}

.listCart input {
    width: 100%
}

.productListPrice {
    font-size: 16px;
    color: #000
}

.InStockMessage,
.MinimumOrderMessage,
.MinimumOrderMessageLine,
.OutOfStockMessage,
.productListPrice {
    padding: 5px;
    margin: 0
}

.productListWas {
    margin: 0 5px;
    min-height: 17px
}

#Line .productListWas {
    margin-right: 0
}

.wasPriceText {
    color: #D00;
    padding-right: 5px;
    font-weight: 400;
    font-size: 14px
}

#toTop,
.productLinePrice,
a.btn-featured {
    text-decoration: none
}

.saveText {
    color: #D00;
    font-weight: 700
}

#Addons .item,
#Gallery .item {
    padding-left: 5px;
    padding-right: 5px
}

#Addons .item .galleryWrapper,
#Gallery .item .galleryWrapper {
    background-color: #fff
}

.featureImage,
.galleryImage,
.productLineThumbnail,
.productListImage {
    margin: auto
}

.featureImage img,
.galleryImage img,
.productLineThumbnail img,
.productListImage img {
    object-fit: contain;
    max-height: 100%;
    max-width: 100%
}

#addonProductHeader,
#featureProductHeader {
    height: 50px;
    padding: 4px 10px;
    margin: 10px 0px;
    border-bottom: 1px solid #d2d2d3;
}

#addonProductHeader h5,
#featureProductHeader h5 {
    color: #5A5A5A;
    line-height: 38px;
    font-size: 16px;
	margin: 0;
	font-weight: bold;
}

.btn-featured {
    border-radius: 4px;
    color: #000;
    line-height: 30px;
	padding: 4px 10px;
	transition: all 0.4s ease-in-out;
}

a.btn-featured {
	background-color: #fff;
	color: #0a82c5;
	border: 1px solid #0a82c5;
	font-weight: bold;
	border-radius: 20px;
}
	
.btn-featured.active,
.btn-featured.focus,
.btn-featured:active,
.btn-featured:active:focus,
.btn-featured:focus,
.btn-featured:hover,
.open>.dropdown-toggle.btn-featured {
	background-color: #0a82c5;
	border-color: #0a82c5;
	color: #fff;
}

.addonWrapper,
.featureWrapper,
.galleryWrapper {
    margin: 5px;
    text-align: center
}

.addonProduct h2,
.featureProduct h2,
.galleryProduct h2 {
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    text-align: center;
    margin: 5px 0;
    min-height: 32px;
    height: 32px
}

.addonWrapper img,
.featureWrapper img,
.galleryWrapper img {
    display: inline
}

.addonPrice,
.featurePrice,
.galleryPrice {
    font-size: 16px;
    font-weight: 700;
    color: #000;
    margin: 3px 0 0
}

.addonCart,
.featureCart,
.galleryCart {
    display: block;
    min-height: 30px;
    line-height: 30px
}

#Header .SocialIcons .social_rss,
#toTop {
    display: none
}

.addonCart div,
.featureCart div,
.galleryCart div {
    padding: 5px
}

.addonCart input,
.featureCart input,
.galleryCart input {
    width: 100%;
    float: left
}

.addonCart .input-group,
.featureCart .input-group,
.galleryCart .input-group {
    padding: 0
}

.productLineThumbnail {
    background-color: #fff;
    height: 50px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 50px
}

.productLinePrice {
    margin: 0 0 5px;
    padding: 0;
    font-size: 16px;
    font-weight: 700;
    color: #000;
    text-align: right
}

.productDetailImagesWrapper img {
    border: 1px solid #ccc
}

.productDetailImagesWrapper {
    padding: 0;
    max-width: 100%
}

#successContent,
.addToCartInfoDiv {
    padding: 0!important
}

.detailCart,
.optionPriceStockWrapper {
    max-width: 360px;
    margin: auto
}

.detailCart input {
    width: 100%
}

.productDetailDivider {
    border-bottom: 1px solid #ccc;
    margin: 13px 0 10px
}

.productDetailPriceIncGST {
    margin-left: 5px;
    font-size: 14px;
    font-weight: 400
}

#successContent p {
    color: green;
    font-size: 12px;
    margin: 10px 0;
    line-height: normal
}

.copyright p,
.footer-cat .breadcrumb>li {
    font-size: 11px
}

#successContent i {
    margin: 0 0 0 10px
}

.addToCartInfoDiv {
    position: absolute;
    z-index: 50;
    width: 150px;
    height: 50px;
    background-color: #FFF;
    border: 1px solid #CCC;
    text-align: center
}

.addToCartInfoDiv img {
    margin: 8px;
    border: none
}

#Line .addToCartInfoDiv {
    right: 150px
}

.trackerLinks {
    position: absolute;
    width: 100%
}

.trackerContent {
    text-align: center;
    color: #0a82c5
}

.progress-bar-info {
	background-color: #ccc;
}

.progress-bar-success {
	background-color: #0a82c5;
}

.progressTracker .progress {
    margin: 47px 0 0;
    height: 7px
}


.footer-main h3 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
}

.footer-main .phone,
.footer-main .phone:hover,
.footer-main a,
.footer-main li,
.footer-main p {
	color: #fff;
	font-weight: 300;
}

.footer-main a:hover {
    color: #484646
}

.footer-main h3 a {
	font-weight: 700;
}

.copyright a,
.copyright p,
.footer-cat a,
.footer-wholesale a:hover {
    color: #fff
}

.copyright {
	padding-top: 15px;
    padding-bottom: 5px;
}

.footer h3 {
    padding: 0 0 5px
}

.footer-cat .breadcrumb {
    text-align: center;
    margin: 0;
    padding: 10px 0;
    line-height: 15px
}

#Footer .btn-navbar {
    background-color: transparent;
    border: 0!important;
    border-radius: 0;
    color: #fff;
    font-size: 21px;
    text-align: left;
    width: 100%
}

#toTop {
    bottom: 100px;
    height: 30px;
    overflow: hidden;
    position: fixed;
    right: -1px;
    width: 32px;
    z-index: 1000;
    background: #fff;
    border-radius: 6px 0 0 6px;
    border: 1px solid #ddd;
    padding: 2px 0 0
}

#toTop:before {
    font: normal normal normal 1.6em FontAwesome;
    color: #000;
    content: "\f077"
}

#Footer .SocialIcons {
    margin: 0;
    padding: 0
}

#Footer .SocialIcons a {
    color: #fff
}

#Footer .SocialIcons .fa-inverse {
    color: #000
}

#Header .SocialIcons {
    top: 5px;
    right: 7px;
    position: absolute;
    width: 250px;
    text-align: right
}

#Header .SocialIcons a {
    color: #111
}

#Sidebar .SocialIcons {
    text-align: center
}

#blogCategoryWrapper,
#blogSearchWrapper {
    margin: 0 0 5px 5px;
    text-align: right
}

#blogSearchWrapper {
    max-width: 250px
}

.blogDate,
.newsImage,
.newsThumb {
    text-align: center
}

.blogItem,
.blogWrapper div {
    padding-left: 5px;
    padding-right: 5px
}

.blogWrapper {
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 5px;
    margin: 5px
}

.blogWrapper:hover {
    background-color: #FAFAFA
}

.blogDate {
    background-color: #0a82c5;
    color: #fff;
    font-size: 18px;
    left: 10px;
    padding: 10px;
    position: absolute;
    top: 20px;
    width: 90px;
    z-index: 999
}

.blogThumb img {
    width: 100%
}

.blogThumbMissing {
    padding-left: 100px!important
}

#News h2 {
    margin-top: 5px
}

.newsThumb img {
    margin-bottom: 5px;
    max-width: 200px;
    width: 100%
}

#AssignedBuyersList {
    position: relative
}

#AssignedBuyersTable {
    clear: both;
    display: block
}

#AssignedBuyersTable_filter label {
    font-weight: 400
}

#AssignedBuyersTable_filter input {
    display: inline;
    max-width: 180px;
    width: 180px
}

.AccountManagerOrderMsg {
    color: #FFF;
    margin: 10px 0;
    padding: 10px 15px;
    font-size: 14px;
    background-color: #BD362F;
    border: 1px solid #BD362F
}

.accountManagerMenu .navbar-nav,
.accountManager_CustomerBar .navbar-nav {
    margin: 0
}

.navbar-fixed-bottom,
.navbar-fixed-top {
    position: static
}

.accountManagerMenu {
    border-bottom: 1px solid #fff
}

.accountManagerMenu,
.accountManagerMenu .dropdown-menu>li>a,
.accountManagerMenu a {
    background-color: #000;
    color: #fff
}

.accountManagerMenu .dropdown-menu>li>a:hover,
.accountManagerMenu .nav .active>a,
.accountManagerMenu .nav .open>a,
.accountManagerMenu .nav>li>a:focus,
.accountManagerMenu .nav>li>a:hover {
    background-color: #686464;
    color: #fff
}

.accountManagerMenu .navbar-collapse {
    border: 0
}

.accountManagerMenu .navbar-nav>li>a {
    padding-bottom: 0;
    padding-top: 0;
    line-height: 42px
}

.accountManagerMenu .navbar {
    border: none
}

.accountManagerMenu .btn-navbar {
    background-color: transparent;
    border: 0!important;
    border-radius: 0;
    color: #fff;
    font-size: 21px;
    text-align: left;
    width: 100%
}

.accountManagerMenu .navmenu-divider {
    border-left: 1px solid #FFF;
    height: 42px;
    opacity: .5
}

.accountManagerMenu .navbar-brand {
    height: 40px;
    padding: 10px
}

.accountManager_CustomerBar {
    border-bottom: 1px solid #fff;
    min-height: 42px;
    line-height: 42px
}

.accountManager_CustomerBar,
.accountManager_CustomerBar .dropdown-menu>li>a,
.accountManager_CustomerBar a {
    background-color: #BD362F;
    color: #fff
}

.accountManager_CustomerBar .navbar-nav>li>a {
    padding-bottom: 0;
    padding-top: 0;
    line-height: 42px
}

.accountManager_CustomerBar .dropdown-menu>li>a:hover,
.accountManager_CustomerBar .nav .active>a,
.accountManager_CustomerBar .nav .open>a,
.accountManager_CustomerBar .nav>li>a:focus,
.accountManager_CustomerBar .nav>li>a:hover {
    background-color: #EEE;
    color: #000
}

#siteMapWrapper h2,
#siteMapWrapper h3,
#siteMapWrapper h4 {
    margin: 0 0 5px;
    font-size: 14px
}

#ppSubmit {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) #b3b3b3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .2) inset, 0 1px 2px rgba(0, 0, 0, .05);
    color: #333;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, .75)
}

#ppSubmit:focus,
#ppSubmit:hover {
    background-position: 0 -15px;
    text-decoration: none;
    transition: background-position .1s linear 0s
}

#ppSubmit.active,
#ppSubmit.disabled,
#ppSubmit:active,
#ppSubmit:focus,
#ppSubmit:hover,
#ppSubmit[disabled] {
    background-color: #e6e6e6;
    color: #333
}

#siteMapWrapper h2 {
    padding: 5px 0 0;
    font-weight: 700
}

#siteMapWrapper h3 {
    padding: 0 0 0 15px
}

#siteMapWrapper h4 {
    padding: 0 0 0 30px
}


/* [ Category Header Text and Images ]
+---------------------------------------------------------------------------+
*/

.categoryHeaderImage {
	margin-bottom: 20px;  /* bottom of div */
	min-height: 300px; /* height of the category image */
	padding: 10px; /* above and below text */
	background-size: cover;
	background-position: center;
}

@media (max-width:1199px) {
	.categoryHeaderImage {
		margin-bottom: 20px;  /* bottom of div */
		min-height: 350px; /* height of the category image */
		padding: 10px; /* above and below text */
		background-size: cover;
		background-position: center;
	}
}	

.categoryHeaderText {
	font-size: 14px;
}

.categoryHeaderText h1 {
	font-size: 24px;
	margin-top:5px;
	margin-bottom: 15px;
}


/* [ Custom - Separated Into Sections]
+---------------------------------------------------------------------------+
*/

/* Custom Header Navigation */

	/* Global */

	#nav-top, #nav-middle, #nav-bottom {
		list-style: none;
		margin: 0; 
		background: white;
		display: flex;
		justify-content: flex-end;
		align-items: center;
		text-align: right;
		height: 50px;
		padding-inline-start: 0;
		/* NEED TO ADD BROWSER PREFIXES FOR FLEX */
	}


	_:-ms-lang(x), #nav-top, #nav-middle, #nav-bottom {
		padding-left: 0px;
	}

	#nav-top:first-child, #cartsummaryText, #nav-login  {
		margin-right:15px;
	}

	#nav-top li, #nav-middle li, #nav-bottom li  {
		color: #0a82c5;
	}
	
	#nav-top a, #nav-middle a, #nav-bottom a{
		font-weight: bold;
	}

	/* Top - Phone Numbers */

	#nav-top li {
		margin-left: 25px;
	}

	/* Middle - Logo and Cart */


	
	@media (max-width: 991px) {
		#nav-middle {
			justify-content: flex-start;
		}
		#header-left-logo {
			position: absolute;
			top: 0;
		}
	
		#header-left-logo > a > img {
			height: 110px;
		}
	}
	
	@media (min-width: 992px) {
		#header-left-logo > a > img {
			height: 160px;
			vertical-align: inherit;
		}
	}

	/* Global */

	#nav-middle {
		border-top: 1px solid #d2d2d3;
		border-bottom: 1px solid #d2d2d3;
		height: 65px;
	}	

	#nav-divider, #shop-by-divider {
		border-left: 1px #d2d2d3 solid;
		height: 50px;
	}

	/* Logo */

	#header-left-logo {
		padding: 0px;
	}

	#header-left-logo img {
		height:62px;
	}

	/* Cart */

	#cartsummary .btn-navbar {
		background-color: transparent;
		border: 0!important;
		border-radius: 0;
		font-size: 18px;
		text-align: left;
		padding: 8px;
		font-weight: bold;
	}
	
	@media (max-width:991px) {
		#cartsummary .btn-navbar {
			background-color: transparent;
			border: 0!important;
			border-radius: 0;
			font-size: 21px;
			padding: 6px;
			text-align: center!important;
		}
	}


	#cartsummary .btn-navbar:hover {
		color: #0a82c5;
	}

	#ajaxSummaryCart {
		margin-left: auto;
	}

	/* Bottom - Links */

	/* Global */

	#nav-create-account, #nav-hot-deals, #nav-brands, #nav-divider {
		margin-left: 35px;
	} 



	#nav-create-account a, #nav-login a, #nav-adminmenu-logout a {
		padding: 6px 20px;
	}

	#nav-login {
		margin-left: 25px;
	}

	/* Brands */

	#nav-brands a {
		color: #595959;
	}

	#nav-brands a:hover {
		filter: brightness(75%);
	}

	/* Hot Deals */

	#nav-hot-deals a {
		color: #f36c2a;
	}
	#nav-hot-deals a:hover {
		filter: brightness(75%);
	}

	/* Divider */

	/*
	#shop-by-divider {
		margin-left: 209px
	}

	@media (min-width:991px) and (max-width:1199px) {
		#shop-by-divider {
			margin-left: 160px;
		} 
	}
	*/
	/* My Account Items */
	.nav-adminmenu a {
		margin: 0px 15px;
	}

	#nav-adminmenu-logout {
		margin-left: 15px;
	}





	@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
		#ajaxSummaryCart {
			margin-left: auto;
		}

		#nav-brands {
			margin-left: auto;
		}

		#nav-top > li:first-child {
			margin-left: auto;
		}

		#nav-top, #nav-middle, #nav-bottom {
			justify-content: space-around;
		}
		/* IE10+ specific styles go here */  
	}


/* Shop By and Search */

	#shop-by-search-bar {
		list-style: none;
		margin: 0; 
		background: #0a82c5;
		align-items: center;
		display: flex;
		height: 50px;
		padding-left: 0;
		/* NEED TO ADD BROWSER PREFIXES FOR FLEX */
	}

	
	_:-ms-lang(x), #shop-by-search-bar {
			padding-left: 15px;
		}
	  


	
	#shop-by {
		padding-left: 15px;
		font-size: 16px;
		color: white;
		font-weight: bold;
		text-transform: uppercase;
	}
	
	_:-ms-lang(x), #shop-by {
			padding-left: 0px;
			width: 305px;
		}

	#search-bar {
		margin-left: 5px;
		margin-right: 5px;
		width: 24%
	}
	@media (min-width:991px) and (max-width:1199px) {
		#search-bar {
			margin-left: 5px;
			margin-right: 5px;
			width: 24%

		} 
	}

	#SeachSubmit {
		background-color: #fff;
		border-color: #0a82c5;
		transition: all 0.4s ease-in-out;
	}

	#SeachSubmit:hover {
		background-color: #f36c2a;
		border-color: #f36c2a;
		color: #fff;
	}

	#SeachSubmit:hover .fa-search {
		color: #fff
	}

	#searchfilter {
		border-radius: 20px 0px 0px 20px;
	}

	.fa-search {
		color: #0a82c5;
		transition: all 0.4s ease-in-out;
	}

/* Custom - Categories Sidebar 
Note: Many default styles brought down here for readability bu many remain higher up	*/

	.addonProduct,
	.featureProduct,
	.galleryWrapper {
		border: 1px solid #CCC;
		padding: 5px;
		transition: all 0.4s ease-in-out
	}
	
	.featureProduct:hover {
		border: 1px #f36c2a solid;
		box-shadow: 5px 5px 18px #ccc;	
	}

/* Custom - Categories Sidebar 
Note: Many default styles brought down here for readability but many remain higher up	*/

	/*
	.subcategories .menu_item {
		margin-left: 35px;
	}
	*/
	
	.menu_category_number {
		float: left;
		padding-left: 8px;
		background: #0a82c5;
		font-weight: bold;
		color: white;
		width: 32px;
		height: 32px;
		border-radius: 50%;
		line-height: 32px;
		margin: 4px 0px;
	}

	.category-tree .nav-list>li .menu_item,
	.category-tree-phone .nav>li .menu_item {
    	padding: 10px 0px; /* was 10px 10px */
	}

	.categoryMenuTitle, .brandMenuTitle {
		height: 50px;
		padding-left: 10px;
		margin: 0;
		border-bottom: 1px solid #d2d2d3;
	}

	.category-tree .nav-list>li,
	.category-tree-phone .nav>li {
		border-bottom: 1px dotted #CCC;
		/* line-height: 28px */
	}

	.category-tree .nav-list>li .menu_item,
	.category-tree .nav-list>li li .menu_item,
	.category-tree .nav-list>li li li .menu_item,
	.category-tree-phone .nav>li .menu_item,
	.category-tree-phone .nav>li li .menu_item,
	.category-tree-phone .nav>li li li .menu_item {
		display: block;
		float: left;
		width: 95%; 
		font-weight: 700;
	}
	
	.category-tree span.menu_icon,
	.category-tree-phone span.menu_icon {
		padding-top: 10px;
		color: #CCC;
		width: 5%;
	}

/* Custom - Mailchimp Embed */
	
	@media (max-width: 991px) {
		#Mailchimp {
			display: none;
		}
	}


	#mailchimp-form .form-control {
		border-radius: 20px;
	}

	.btn-mailchimp {
		background-color: #fff;
		border-color: #f36c2a;
		color: #f36c2a;
		transition: all 0.4s ease-in-out;
	}

	.btn-mailchimp.active,
	.btn-mailchimp.focus,
	.btn-mailchimp:active,
	.btn-mailchimp:active:focus,
	.btn-mailchimp:focus,
	.btn-mailchimp:hover,
	.open>.dropdown-toggle.btn-mailchimp {
		background-color: #f36c2a;
		border-color: #f36c2a;
		color: #fff;
	}

/* Custom - Mega Menu */

	.megaMenu {
		visibility: hidden;
		opacity: 0;
		transition: visibility 0s, opacity 0.4s ease-in-out;
	}

	.brandMenuTitle:hover .megaMenu {
		visibility: visible;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
		align-items: center;
		align-content: stretch;
		position: absolute;
		left: 290px;
		width: 879px;
		height: 388px;
		background: white;
		z-index: 9999999;
		top: 0px;
		opacity: 1;
		border: 1px #d2d2d3 solid;
		box-shadow: 5px 5px 18px #ccc;
	}
	
	@supports (-ms-ime-align: auto) {
		.brandMenuTitle:hover .megaMenu {
			justify-content: space-around;
		}
	  }


    .categoryMenuTitle:hover, .brandMenuTitle:hover {
		background: #0a82c5;
		border-top: 1px solid #d2d2d3;
        border-left: 1px solid #d2d2d3;
        border-right: 1px solid #d2d2d3;
	}
	
	.categoryMenuTitle:hover h4, .brandMenuTitle:hover h4 {
		color: #fff;
	}

	.brandColumn figcaption {
		margin: 10px;
		color: #5A5A5A;
    	font-weight: 700;
    }
    
	.brandColumn {
		margin-top: 10px;
		margin-bottom: 10px;
		text-align: center;
		flex-shrink: 1;
	}

	.brandColumn:hover {
        box-shadow: 5px 5px 18px #ccc;
    }
	
/* Custom - Brand Slider */

	#logoSlider {
		border-bottom: 1px solid #d2d2d3;
	}

	#logoSlider .owl-item {
		margin: 10px 0px 20px 0px;
		text-align: center;
	}

	#logoSlider .owl-item img:hover {
		box-shadow: 5px 5px 18px #ccc;
	}

/* Custom - Contact Form */

	.onlineenquiry {

	}

	#contactForm {
		display: none;
		position: fixed;
		bottom: 0px;
		right: 0px;
		background-color: #0a82c5;
		border-color: #0a82c5;
		color: #fff;
		transition: all 0.4s ease-in-out;
		border-radius: 4px;
		width: 300px;
		z-index: 9999;
	}
	
	.btn-onlineenquiry {
		position: fixed;
		bottom: 140px;
		right: 0px;
		background-color: #f36c2a;
		border-color: #f36c2a;
		color: #fff;
		transition: all 0.4s ease-in-out;
		border-radius: 4px;
		height: 140px;
		z-index: 999;
	}

	.btn-onlineenquiry.active,
	.btn-onlineenquiry.focus,
	.btn-onlineenquiry:active,
	.btn-onlineenquiry:active:focus,
	.btn-onlineenquiry:focus,
	.btn-onlineenquiry:hover,
	.open>.dropdown-toggle.btn-onlineenquiry {
		background-color: #c25621;
		border-color: #c25621;
		color: #fff;
	}


